body {
  font-family:"Arial";
  list-style-type:none;
}

a {
  color:#000;
}
a:visited {
  color: #002
}
a:hover, a:focus {
  color: #004;
}

h1 {
 font-family:"Arial Narrow","Arial";
 color:#000000;
 margin-left:20pt;
 margin-top:0mm;
 margin-bottom:0mm;
 background-image:url('/recensioni_film_i00000e.jpg');
 border-style:dotted solid dotted;
 border-width:6px;
 border-color:#C6DEFF;
} 

div.b1 {
 font-family:"Arial";
 font-size:10pt;
 line-height:18pt;
 margin-right:20pt;
 border-width:3px;
 border-style:none none solid none;
 border-color:#88AAFF;
 text-align:right;
} 
div.b2 {
 font-family:"Arial";
 font-size:10pt;
 line-height:18pt;
 margin-right:20pt;
 border-width:3px;
 border-style:none none solid none;
 border-color:#88AAFF;
 text-align:right;
} 
table.b22 {
 font-family:"Arial";
 background-color: #f0e0d2;
 text-align:center;
 filter:alpha(opacity=75);
 opacity: 0.75;
 margin-right:auto;
 margin-left:auto;
 margin-top:-5pt;
 margin-bottom:0mm;
 border-style:solid;
 border-width:1px;
 border-color:#000000;
} 
div.b3 {
 font-family:"Arial";
 font-size:10pt;
 line-height:22pt;
 background-color:#99AAFF;
 margin-left:3mm;
 border-style:dotted solid dotted;
 border-width:6px;
 border-color:#C6DEFF;
} 

#trow {
  display: table-row;
}

#tcol {
  display: table-cell;
  vertical-align: top;
}

#main {
  width: calc(100%-320);
  display: table-cell;
  vertical-align: top;
}
#cont {
  width: 50%;
  display: table-cell;
  vertical-align: top;
}
#col3 {
  width: 340;
  display: table-cell;
}

#mhide {
  display: block;
}

#pchide {
  display: none;
}

@media only screen and (max-width: 640px) {

 #main,#pchide,#col3,#tcol,#cont {
  display: block;
  width: 100%;
  padding: 0;
 }
 
 #mhide {
  display: none;
 }

}
/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#000000;
	}
/* [nessuno stile tabella] */
div.s1 {
	font-family:"Arial";
	font-size:6pt;
	color:#FF0000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#202080;
	font-weight:bold;
	text-decoration:none;
	}
/* Titolo */
div.s2 {
	font-family:"Arial";
	font-size:30pt;
	color:#000000;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s2 {
	color:#000000;
	}
/* TabStile */
div.s3 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s3 {
	color:#000000;
	}
/* BreviRece */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:13mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#000000;
	}
/* Center */
div.s5 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s5 {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
/* WhiteLink */
div.s6 {
	font-family:"Arial";
	font-size:20pt;
	color:#FFFFFF;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
/* Didascalia */
div.s7 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#000000;
	}
